Subject: Please hold off on updating Pine/Pico pkgs
To: None <tech-pkg@NetBSD.ORG>
From: Todd Vierling <>
List: tech-pkg
Date: 07/18/1998 19:43:03
Now that Pine 4.00 is out, it seems the obvious step to update the pine and
pico pkgs to match.  HOWEVER, I'd like to update these myself to do the

- The pico pkg will create and install a shared object as was the
  original intent of the FreeBSD port, built with libtool (not on NOPIC
  systems, of course).

- The pine pkg will depend on the pico pkg, rather than "conflicting" with
  it, installing only the non-pico binaries and using the pico pkg installed

I have some changes to do most of this already, but I want to make sure no
one is updating the Pine pkg yet.  :>

-- Todd Vierling (Personal; Bus.